Packaging Globus for arm

Posted: April 12, 2011 in SBR600

I’ve been looking through the hundreds  of failed packages for arm. A lot of them are dependent on other packages that are very difficult to build and require someone with a little more expertise then I have to look at them(see my last post). Eg: OpenSceneGraph, libvirt. So, I’ve moved on from those particular packages in search of something I can actually build…

While going through the failed packages in alphabetical order, I stumbled upon a number of failed packages that are related to “globus”.
Globus–>The Globus Toolkit is a set of libraries and tools used as building blocks for grid computing applications. The toolkit is developed and maintained by the Globus Alliance.

I noticed that a lot of the globus packages were failing due to missing a dependency package:   globus-xio-gsi-driver-devel

 

 

 

Why not? lets try building globus-xio-gsi-driver-devel.

 

Success.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s